Bug 126655 - New fonts-arabic version
Summary: New fonts-arabic version
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-arabic   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL: http://ceri.kacst.edu.sa/download
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-24 12:04 UTC by Mohamed Eldesoky
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-05 07:44:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mohamed Eldesoky 2004-06-24 12:04:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
KACST has released a new version of fonts-arabic
You can download it, or the SRPM from
http://resala.linux-egypt.org/packages/fonts-arabic/


Version-Release number of selected component (if applicable):
fonts-arabic-1.6.2

How reproducible:
Always

Steps to Reproduce:
1.Install the RPMS
2.
3.
    

Actual Results:  Better looking Arabic fonts.

Expected Results:  Better looking Arabic fonts.

Additional info:

Better if it is added to the new releases, or as an update.

Comment 1 Sherif Abdelgawad 2004-07-09 17:04:51 UTC
Owe .. Plus the updates for the KCAST fonts, can you please have a 
look at the following fonts and see if it can be added:

http://sourceforge.net/project/showfiles.php?
group_id=34866&package_id=75554

At least we need to look at :

ae_fonts1_ttf_1.1.tar.bz2

Can you please have a look on these fonts ?


Comment 2 Owen Taylor 2004-07-09 19:09:49 UTC
The question I've been asking everybody who wants to add new
fonts for a language are found at:

http://www.redhat.com/archives/fedora-devel-list/2003-August/msg00154.html

I'm rather concerned about the fact that the Kacst font package
has a huge number of fonts, most of which don't render particularly
well. Adding more fonts I think puts more urgency on answering
the question of "what Arabic fonts should we have in the 
distribution".

Every font we ship should serve a definite purpose; duplication
isn't useful for the user.



Comment 3 Mohamed Eldesoky 2004-07-22 07:17:00 UTC
Yes, I have realized that the latest KACST fonts are not rendering
properly, even the same fonts that used to render good in the past,
are not rendering well now !!
We can still stick to the current fonts-arabic in RedHat (KACST 1.5.2)


Note You need to log in before you can comment on or make changes to this bug.